Subject: Re: bug#41520: 28.0.50; Crash in character.h due to assertion error

From: Lars Ingebrigtsen <[email-masked]>
Date: Sun, 27 Sep 2020 17:42:27 +0200

Eli Zaretskii <[email-masked]> writes:

> Almost.  I'd rather skip this part:

OK; applied to the trunk now.

There was then some followup discussion about renaming some of these
macros, since they have names that sometimes lead to some confusion, but
I think it's perhaps too much churn for too little gain.

So I think everything is fixed here now?  The reported crash had a fix
in bidi.c at the time, so this latest commit was just a mop-up of other
confusions.  So I'm closing this bug report.

-- 
(domestic pets only, the antidote for overdose, milk.)
   bloggy blog: http://lars.ingebrigtsen.no